Bug 962448 - Redo the welcome page according to new requirements and features
Redo the welcome page according to new requirements and features
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.1.0
Assigned To: Default User
vramik
:
Depends On:
Blocks: 960068
  Show dependency treegraph
 
Reported: 2013-05-13 10:07 EDT by Viliam Rockai
Modified: 2015-08-31 23:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:22:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Viliam Rockai 2013-05-13 10:07:14 EDT
There are several issues to be resolved on the welcome page:

- We won't have the mary/john/demo users in JPP anymore and the root user will not have a default password so we will need to remove that part of the screen. 

- "Sign in as administrator using the root account created during installation, or register a new user." text if none is authenticated and nothing if someone is authenticated.

- There is a section 508 issue with the map image on the front page, the links to "Videos" and the 3 other links below it are missing the alt attribute (ยง 1194.22 (f) Client-Side Image).
Comment 1 Viliam Rockai 2013-05-15 04:53:32 EDT
PR sent https://github.com/gatein-prod/gatein-portal/pull/13
Comment 3 vramik 2013-07-07 17:45:27 EDT
Verified in er02

Note You need to log in before you can comment on or make changes to this bug.